<?php
class Test extends Controller {
    
    function Test()
    {
        parent::Controller();
    }
    
    public function index()
    {
        $this->load->helper(array('form', 'url'));
        $data['title'] = "Test";
        $data['headline'] = "this is a test.";
        $this->load->vars($data);
        
        $this->load->view('test/index');
    }
}
/* End of file test.php */
